Went through jailbreak process for iphone 4 and unable to unlock..anyone able to help

1jdilly

macrumors newbie
Original poster
Jan 15, 2012
5
0
I went through the jailbreak process and when I went into cydia to add ultrasn0w it wouldn't add the source. I think it's because I am on IOS 5.0.1 and don't have baseband of 6.15.00. Unable to see how to upgrade my baseband so I can complete (if that's all that I need to do). No phone or texting since last night, soo hoping someone can help! Thank you for your time!
 

Crystal-RX

macrumors 68030
Dec 22, 2008
2,691
0
Seattle, WA USA
I went through the jailbreak process and when I went into cydia to add ultrasn0w it wouldn't add the source. I think it's because I am on IOS 5.0.1 and don't have baseband of 6.15.00. Unable to see how to upgrade my baseband so I can complete (if that's all that I need to do). No phone or texting since last night, soo hoping someone can help! Thank you for your time!
06.15 baseband is for 3G/3GS only. You can't put ipad baseband on iphone 4.

As for ultrasn0w, they move the location. Use the search function in Cydia and you will find it immediately. Again, unless you have 01.59 baseband on your iphone 4, you can't unlock it with ultrasn0w.
 

1jdilly

macrumors newbie
Original poster
Jan 15, 2012
5
0
THank you!

Great! Thank you! I found it. I am going to continue with the steps with the website I am using and hopefully I am fine now! Thank you! Thank you! Thank you!

----------

Crystal- It said "searching" after it completed. Website said I should be able to put any card in. I did and it still says "searching". 3g is enabled...thoughts?
 

Crystal-RX

macrumors 68030
Dec 22, 2008
2,691
0
Seattle, WA USA
Great! Thank you! I found it. I am going to continue with the steps with the website I am using and hopefully I am fine now! Thank you! Thank you! Thank you!

----------

Crystal- It said "searching" after it completed. Website said I should be able to put any card in. I did and it still says "searching". 3g is enabled...thoughts?
What is the baseband on your phone? go to Setting/general/about and look at the bottom where it said "Modem firmware". If you don't see 01.59, they you are SOL. Ultrasn0w can't unlock anything else beside 01.59 on Iphone 4.

By the way, stop double posting...:D
 

1jdilly

macrumors newbie
Original poster
Jan 15, 2012
5
0
Weird...it doesn't show the firmware anymore.... It used to say 4.11 or something. Does that mean I need to use something other than ultrasn0w? or I can't unlock this phone at all!? Yeah, I need to find out how to delete the other one. Did that on accident :)

----------

So there's no way I can unlock this particular phone!? :( I guess I have to wait until dev team comes out with an unlock for that baseband? or sell to someone who is on att huh?
 

Crystal-RX

macrumors 68030
Dec 22, 2008
2,691
0
Seattle, WA USA
Weird...it doesn't show the firmware anymore.... It used to say 4.11 or something. Does that mean I need to use something other than ultrasn0w? or I can't unlock this phone at all!? Yeah, I need to find out how to delete the other one. Did that on accident :)

----------

So there's no way I can unlock this particular phone!? :( I guess I have to wait until dev team comes out with an unlock for that baseband? or sell to someone who is on att huh?
Yeah, there is no way for you to unlock your phone right now. No software or hardware at all.
 

1jdilly

macrumors newbie
Original poster
Jan 15, 2012
5
0
wow, that really sucks! Thank you for you help. I guess I should find out how to delete Cydia and reverse this process so someone else can use it with att...

----------

Do you know if software comes out frequently for differnt basebands? How do I check on updates like these?
 

Crystal-RX

macrumors 68030
Dec 22, 2008
2,691
0
Seattle, WA USA
wow, that really sucks! Thank you for you help. I guess I should find out how to delete Cydia and reverse this process so someone else can use it with att...

----------

Do you know if software comes out frequently for differnt basebands? How do I check on updates like these?
The last software unlock on Iphone 4 was more than a year ago which was on 01.59. If you check this site, you will know immediately once it is updated.

As for your phone, you do not need to delete Cydia in order for others to use with AT&T, it's just jailbroken and it works fine with AT&T.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.